---
search:
  tags:
    - Standings
    - GET
seo:
  description: >-
    The table after each matchday. Reference for the GET /standings/history
    endpoint in the Hockay API.
sidebar:
  label: The table after each matchday
  badge: GET
title: The table after each matchday
type: openapi-operation
---
`GET /standings/history`

**Responses**

- `200` — OK
- `304` — Not modified (If-None-Match matched the ETag)
- `401` — Missing, unknown, revoked, or expired key
- `403` — This account cannot use this key class
- `429` — Rate limited; retry after the Retry-After seconds

Response example, 200:

```json
{
  "data": [
    {
      "matchday": -9007199254740991,
      "standings": [
        {
          "teamId": "string",
          "wins": -9007199254740991,
          "losses": -9007199254740991,
          "overtimeLosses": -9007199254740991,
          "points": 0,
          "goalsFor": -9007199254740991,
          "goalsAgainst": -9007199254740991,
          "goalDifferential": -9007199254740991,
          "rank": -9007199254740991,
          "conferenceRank": -9007199254740991,
          "breakdown": [
            {
              "outcome": "W",
              "multiplier": 0,
              "count": -9007199254740991,
              "modifierNames": [
                "string"
              ]
            }
          ]
        }
      ]
    }
  ]
}
```
